  #happy-hour-banner {
	background-image:url(/uploads/2018/05/internal-banner-hawk-happy-hour.png);
}

#brinton-banner {
	background-image:url(/images/internal-banner-brinton.jpg);
}

#ferentz-banner {
	background-image:url(/images/internal-banner-ferentz3.jpg);
}

#austin-banner {
	background-image:url(/images/internal-banner-austin.jpg);
}

#jcfall-banner {
	background-image:url(/images/internal-banner-football-lunch.jpg);
}

#alc-banner {
	background-image:url(/images/internal-banner-alc19.jpg);
}

#louisville-banner {
	background-image:url(/images/internal-banner-hawk-happy-hour.png);
}

#club-leader-banner {
	background-image:url(/images/internal-banner-club-leaders.jpg);
}

#aacc-banner {
	background-image:url(/images/internal-banner-aacc.jpg);
}

#pharm-banner {
	background-image:url(/images/internal-banner-pharmacy.png);
}

#iowadays-banner {
	background-image:url(/images/internal-banner-iowadays.jpg);
}

#honors-banner {
	background-image:url(/images/internal-banner-honors.jpg);
}
#fact-banner {
	background-image:url(/images/internal-banner-lifespan_v2.jpg);
}

#whipped-banner {
	background-image:url(/images/internal-banner-whipped.jpg);
}
#oneday-banner {
	background-image:url(/images/internal-banner-odfi0620.jpg);
} 
#pepband-banner {
	background-image:url(/images/internal-banner-pepband.jpg);
} 
#cause-quiz-banner {
	background-image:url(/images/internal-banner-quiz.jpg);
}

#jcwrestling-banner {
	background-image:url(/images/internal-banner-wrestling-lunch.jpg);
}

#outback-banner {
	background-image:url(/images/internal-banner-outback-bowl-2019.jpg);
}

#iowadaysflorida-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_Naples_WebBanner.jpg);
}

#iowadaysarizona-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_Phoenix.jpg);
}

#pollock-banner {
	background-image:url(/images/internal-banner-pollock.png);
} 

#crpres-banner {
	background-image:url(/images/internal-banner-crpres.jpg);
} 

#hancher-banner {
	background-image:url(/images/internal-banner-hancher0119.jpg);
} 

#london-banner {
	background-image:url(/images/internal-banner-london.jpg);
} 

#rainbow-banner {
	background-image:url(/images/internal-banner-rainbow.jpg);
} 

#iowadaysmill-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_Mill.jpg);
}

#iowadaysmadison-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_Madison.jpg);
}

#happyhour-banner {
	background-image:url(/images/internal-banner-happy-hour.jpg);
} 

#iowadaysseattle-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_seattle.jpg);
}

#iowadaysla-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_LA.png);
}

#onedfi-banner {
	background-image:url(/images/internal-banner-1dfi.jpg);
} 
#iowadayschicago-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_chicago.jpg);
}

#iowadaysboston-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_WebBanner_boston.jpg);
}

#aodo-banner {
	background-image:url(/images/internal-banner-aodo.jpg);
} 

#stead-banner {
	background-image:url(/images/internal-banner-steadtalks.jpg);
} 

#daa-banner {
	background-image:url(/images/internal-banner-DAA.jpg);
}

#iowadaysdc-banner {
	background-image:url(/images/Âé¶¹ÆÆ½â°æDays_DC.jpg);
}

#hawkeyelive-banner {
	background-image:url(/images/hawkeye-live-banner.jpg);
}
#holstein-banner {
	background-image:url(/images/internal-banner-holstein.jpg);
}

#submit-care-form {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 15px;
}
#source_int {
	display:none;
}

#wufoo-zeords21f20xav {
	width: 100%;
}

#wufoo-z1bv41o603h9ibf {
	width: 100%; 
}

#wufoo-m8cvcyd05m81pl {
	width: 100%; 
}

#wufoo-z11f0w251v5cy9r {
	width: 100%; 
}

#wufoo-mlvrm3u0cs7qt8 {
	width: 100%; 
}

#wufoo-m113tvyf0hm319c {
	width: 100%; 
}
#wufoo-z5ibnc10s3ptv9 {
	width: 100%; 
}
#wufoo-m1a5xiho1r744yg {
	width: 100%; 
}

#wufoo-zmq4ogu143hyxp {
	width: 100%; 
}

#wufoo-z1ghd7sr1ycfans {
	width: 100%; 
}
#wufoo-zyyo3wt1afws4b {
	width: 100%; 
}
#wufoo-pddf0xc0e05z9f {
	width: 100%; 
}
#wufoo-pezxm6c1c9cgnv {
	width: 100%; 
}
#wufoo-m1tv7aq91vppqh8 {
	width: 100%; 
}
#wufoo-m9gsq930szinnn {
	width: 100%; 
}
#wufoo-m41zmm71j3lnbi {
	width: 100%; 
}
#wufoo-mw7i2gz04kjc62 {
	width: 100%; 
}
#wufoo-m15km5c41vdosan {
	width: 100%; 
}
#wufoo-mg2l89b15tjtod {
	width: 100%; 
}
#wufoo-m19l86j407i1sfz {
	width: 100%; 
}
#wufoo-mk3lu9r0r86t5e {
	width: 100%; 
}
#wufoo-mobgz2p1qwhieg {
	width: 100%; 
}
#wufoo-z1ut8hxy0pmu0r8 {
	width: 100%; 
}
#wufoo-z1dcbnx01f8m5nm {
	width: 100%;
}
#wufoo-mt2ajt11jhkljo {
	width: 100%;
}
#wufoo-m1ddr5nr0p3ifr9 {
	width: 100%;
}
#wufoo-q1yhhhkc0i607lz {
	width: 100%;
}
#wufoo-q5dxadc1xnjfva {
	width: 100%;
}
#wufoo-q3pxo1z0t5p0us {
	width: 100%;
}


#wufoo-qx01zik0sn6ivr, #wufoo-mriv3wx1vx3n5n, #wufoo-m1a8frou1bahrla, #wufoo-m1yswhit05j3ad9, #wufoo-m1rru35j1lyray7, #wufoo-m1vuz9xc1po0dl9, #wufoo-mo6j4230btvfy6, #wufoo-m1n80khj0ugeqj6, #wufoo-mbh4y5m16ffl1l, #wufoo-m1r1gmd51g021v8, #wufoo-m1pbwzf1ef0pzp, #wufoo-m1ovktl91u0cqag, #wufoo-m1er19hp1g7wgqx, #wufoo-mtw4ygl1efshak, #wufoo-m18mw2xl1cw9nun, #wufoo-m97h9o61fsqcg2, #wufoo-m1gbs6gc19xctst, #wufoo-zyyo3wt1afws4b, #wufoo-m1h19c9f0x3022g, #wufoo-m1yaxjot1krsh4x, #wufoo-m1qzs69c0gecp4y, #wufoo-mybggly1jpw0ev, #wufoo-m13ibtac1z0zosy, #wufoo-mm4r8uw0ippjae, #wufoo-m1cf1b10w0db0g, #wufoo-m1vwrwiq1heel98, #wufoo-m3sw9ue0y12x02, #wufoo-m1cy02q71guftif, #wufoo-m14zfmnb076dyqb, #wufoo-meulmru006blav, #wufoo-m9mrk9b1ubake1, #wufoo-m1bi94or0uo7z1r, #wufoo-m1kpwsw21x3s5iw, #wufoo-m3elsru1ueplin, #wufoo-m1ddr5nr0p3ifr9, #wufoo-mt2ajt11jhkljo, #wufoo-m14nzduy1m1adj2, #wufoo-m1653wd1pkb7xn, #wufoo-q1l9snu16z385r, #wufoo-qqot0fv1e7d5iz, #wufoo-qkci5sm03zjh3e, #wufoo-m1ejt5uz0pgir6d, #wufoo-q1w80mp209u0unv, #wufoo-q13kycm91nn0v1d, #wufoo-q1hyebmo0yofo3c, #wufoo-qf8bc001e1f0gp, #wufoo-qonqham0ykk7fp, #wufoo-q1ffphdh0lioeky, #wufoo-q1f9dig116nd85u, #wufoo-qm2w5fm13hlz3e, #wufoo-qutf0q50d06wzx, #wufoo-q1x4y79f0r8sh1c, #wufoo-qwq3dta0rsye7c, #wufoo-qbye8sl1fh336d, #wufoo-q1d49t6p0xitvf7, #wufoo-q1ldgsyw1dynhxo, #wufoo-q18f27bh02e3ce1, #wufoo-qdohnvt0itpxtw, #wufoo-qque218141cb33, #wufoo-q1ffta820fj1ujs, #wufoo-q1bsrvgh064ef09, #wufoo-qyet0u61vhi02e, #wufoo-q9cv8z703l17pl, #wufoo-qihssf41oz6lp7, #wufoo-q1df7ew00jdqmch, #wufoo-q3h7ghl18t8q6i, #wufoo-q1mblbkc1ki5yvf, #wufoo-q1agmlx0aen8cl, #wufoo-q193s0050y9tozz, #wufoo-qyj16pk060nzdy, #wufoo-q845jv70651odq, #wufoo-q1rebkti1tpeb13, #wufoo-q14cyoq01q6wtk6, #wufoo-q1qyzzkj0ksoasv, #wufoo-qdbb6d31j13u0g, #wufoo-qqazxn51gqk4l1, #wufoo-q16ekonw0gwwr9k, #wufoo-q10de9eh0hrx1yr, #wufoo-q3s3n5m0vyc64i, #wufoo-q3l1n001r7rfga, #wufoo-q18ghusb08zzdfj, #wufoo-q18qs880uo2k24, #wufoo-q1rp5gks17msaqn, #wufoo-q1evx42z0hwn5d4, #wufoo-qstvl6104bgish, #wufoo-q1wwwz9w1574bx1, #wufoo-q1kha10h0xsy7f8, #wufoo-q1c3er170dbrsh2, #wufoo-q763r1p1y12gvn, #wufoo-ql599n60kyfrtr, #wufoo-q2m37sy1pppap5, #wufoo-qhe6ot10ijiwo9, #wufoo-q1e51ieq04uz770, #wufoo-qg4r8wf0og6amv, #wufoo-qyf5ka81jxhn9l, #wufoo-qj8fuvm1mzuesx, #wufoo-qy07wjn035i3g7, #wufoo-qsfxmih1xunbfy, #wufoo-q7agfuc16bbeqi, #wufoo-q25din8012nqmp, #wufoo-q13wrye50l29v1b, #wufoo-q7kuhto1uf8bpz, #wufoo-q1sjkrk50n6rpq9, #wufoo-q9aw0830z6ikgp, #wufoo-q1gajzvd0zmfoxg, #wufoo-q71lyd21abkt2s, #wufoo-r1dasc641p56ruu, #wufoo-r1luve3a0epd9hl, #wufoo-r14ztav41fdrw6m, #wufoo-rms68fz0zkvu0z, #wufoo-rvrevbq0pts5qf, #wufoo-r1qidwue00zcilh, #wufoo-r83on2e0e1jq68, #wufoo-rwj1jc30j2sh0w, #wufoo-r1fegmv01boo427, #wufoo-rwuborw14fmvfs, #wufoo-r2zzwu00k5yo8y, #wufoo-rgtnv2l15i2nuq {
	width: 100%; 
}

.img-responsive-decal {
    display: block;
    max-width: 90%;
    height: auto;
	margin-left: 5%;
}

@media screen and (min-width: 0px) and (max-width: 770px) {
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
	padding-bottom: 20px;
}
}

#decal > .col-sm-4 {
    width: 25%;
}

.conImg {
	width:48%;
	padding:5px;
}

.confirm h2 {
	font-weight: 400;
}